Subject: Offline Message from عبدالعزيز الأسمري: Hi there I would like to notify you
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jun 2020 10:02:35 -0000

From: عبدالعزيز الأسمري <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us
Department: 

Hi there 
I would like to notify you that my order #200276663 didn’t delivered completely Where there are many items got stuck somehow somewhere for 3 months. This led to big terrible for me, Because I don’t have the money to make alternative plans for my baby’s birthday … I am living hard time !
Please do something for me 
Please accelerate the shipping 
Please let me receive the order as faster as you can … 
Thank you 🙏🏻 
Abdulaziz Alasmri 

----
Zopim
https://www.zopim.com